<template>
  <div class="condition">
    <div class="card-header">
      <h3>{{ $t('terms.content1') }}</h3>
      <div class="row">
        <div class="row">
          <div class="xs-12"><h6>{{ $t('terms.content2') }}</h6></div>
          <div class="xs-12"><p>{{ $t('terms.content3') }}</p></div>
        </div>
      </div>
    </div>
    <div class="card-body">
      <div class="row gray">
        <div class="xs-12"><h6 class="orange_title">{{ $t('terms.content4') }}</h6></div>
        <div class="xs-12"><p>{{ $t('terms.content5') }}</p></div>
      </div>
      <div class="row">
        <div class="xs-12"><h6 class="orange_title">{{ $t('terms.content6') }}</h6></div>
      </div>
      <div class="row">
        <div class="xs-12"><h6>{{ $t('terms.content7') }}</h6></div>
        <div class="xs-12"><p>{{ $t('terms.content8') }}</p></div>
        <div class="xs-12"><h6>{{ $t('terms.content9') }}</h6></div>
        <div class="xs-12"><p>{{ $t('terms.content10') }}</p>
        </div>
        <div class="xs-12"><h6>{{ $t('terms.content11') }}</h6></div>
        <div class="xs-12"><p>{{ $t('terms.content12') }}</p></div>
        <div class="xs-12"><h6>{{ $t('terms.content13') }}</h6></div>
        <div class="xs-12"><p>{{ $t('terms.content14') }}</p></div>
      </div>
      <div class="row gray">
        <div class="xs-12"><h6 class="orange_title">{{ $t('terms.content15') }}</h6></div>
        <div class="xs-12"><p>{{ $t('terms.content16') }}</p></div>
      </div>
      <div class="row">
        <div class="xs-12"><h6 class="orange_title">{{ $t('terms.content17') }}</h6></div>
        <div class="xs-12"><p>{{ $t('terms.content18') }}</p></div>
      </div>
      <div class="row gray">
        <div class="xs-12"><h6 class="orange_title">{{ $t('terms.content19') }}</h6></div>
        <div class="xs-12"><p>{{ $t('terms.content20') }}</p></div>
      </div>
      <div class="row">
        <div class="xs-12"><h6 class="orange_title">{{ $t('terms.content21') }}</h6></div>
        <div class="xs-12"><p>{{ $t('terms.content22') }}</p></div>
      </div>
      <div class="row gray">
        <div class="xs-12"><h6 class="orange_title">{{ $t('terms.content23') }}</h6></div>
        <div class="xs-12"><p>{{ $t('terms.content24') }}</p></div>
      </div>
    </div>
  </div>
</template>
<script>
export default {

}
</script>
<style lang="scss" scoped>
  @import "../../../../sass/mobile/typoVariables";

  .condition {
    height: auto;
    width: 100%;
    .card-header {
      padding: 62rem 12rem 0;
      background: $white;
      h3 {
        @extend .TITLE-30;
      }
      .row {

      }
    }
    .row {
      padding: 30px 12px;
      &.gray {
        background-color: $bg_primary;
      }
      .xs-12 {
        h6 {
          @extend .bold-16;
          font-size: 15rem;
          &.orange_title {
            font-size: 20rem;
            font-weight: normal;
            font-style: normal;
            font-stretch: normal;
            line-height: normal;
            letter-spacing: normal;
            color: #fa7300;
          }
        }
        p {
          margin: 15px 0;
          font-size: 14rem;
          font-weight: normal;
          font-style: normal;
          font-stretch: normal;
          line-height: 1.79;
          letter-spacing: normal;
          color: #505050;
          text-align: justify;
        }
      }
    }
  }
</style>
